Bug 1494793 - [abrt] kf5-kinit: _IO_vfscanf_internal(): klauncher killed by SIGABRT
Summary: [abrt] kf5-kinit: _IO_vfscanf_internal(): klauncher killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kf5-kinit
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daniel Vrátil
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e946c9d8c25af01ad04b5717278...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-23 06:00 UTC by George R. Goffe
Modified: 2019-05-28 19:36 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 19:36:58 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (474.41 KB, text/plain)
2017-09-23 06:00 UTC, George R. Goffe
no flags Details
File: cgroup (426 bytes, text/plain)
2017-09-23 06:00 UTC, George R. Goffe
no flags Details
File: core_backtrace (4.33 KB, text/plain)
2017-09-23 06:00 UTC, George R. Goffe
no flags Details
File: cpuinfo (1.12 KB, text/plain)
2017-09-23 06:00 UTC, George R. Goffe
no flags Details
File: dso_list (8.92 KB, text/plain)
2017-09-23 06:01 UTC, George R. Goffe
no flags Details
File: environ (6.12 KB, text/plain)
2017-09-23 06:01 UTC, George R. Goffe
no flags Details
File: limits (1.29 KB, text/plain)
2017-09-23 06:01 UTC, George R. Goffe
no flags Details
File: maps (41.21 KB, text/plain)
2017-09-23 06:01 UTC, George R. Goffe
no flags Details
File: open_fds (255 bytes, text/plain)
2017-09-23 06:01 UTC, George R. Goffe
no flags Details
File: proc_pid_status (1.24 KB, text/plain)
2017-09-23 06:01 UTC, George R. Goffe
no flags Details
File: var_log_messages (239 bytes, text/plain)
2017-09-23 06:01 UTC, George R. Goffe
no flags Details

Description George R. Goffe 2017-09-23 06:00:46 UTC
Version-Release number of selected component:
kf5-kinit-5.38.0-1.fc28

Additional info:
reporter:       libreport-2.9.2
backtrace_rating: 4
cmdline:        /usr/libexec/kf5/klauncher --fd=8
crash_function: _IO_vfscanf_internal
executable:     /usr/libexec/kf5/klauncher
journald_cursor: s=0e72fb4a0ea74ceeb3953786126b186a;i=1d3001;b=e5dcb7c121c2461ebd209795dce7f70f;m=2da6b28b2f;t=559d03a0fdf90;x=26ce5a787ffd28d7
kernel:         4.14.0-0.rc0.git6.1.fc28.x86_64
rootdir:        /
runlevel:       N 3
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 _IO_vfscanf_internal at vfscanf.c:867

Comment 1 George R. Goffe 2017-09-23 06:00:55 UTC
Created attachment 1329816 [details]
File: backtrace

Comment 2 George R. Goffe 2017-09-23 06:00:56 UTC
Created attachment 1329817 [details]
File: cgroup

Comment 3 George R. Goffe 2017-09-23 06:00:58 UTC
Created attachment 1329818 [details]
File: core_backtrace

Comment 4 George R. Goffe 2017-09-23 06:00:59 UTC
Created attachment 1329819 [details]
File: cpuinfo

Comment 5 George R. Goffe 2017-09-23 06:01:00 UTC
Created attachment 1329820 [details]
File: dso_list

Comment 6 George R. Goffe 2017-09-23 06:01:01 UTC
Created attachment 1329821 [details]
File: environ

Comment 7 George R. Goffe 2017-09-23 06:01:02 UTC
Created attachment 1329822 [details]
File: limits

Comment 8 George R. Goffe 2017-09-23 06:01:04 UTC
Created attachment 1329823 [details]
File: maps

Comment 9 George R. Goffe 2017-09-23 06:01:05 UTC
Created attachment 1329824 [details]
File: open_fds

Comment 10 George R. Goffe 2017-09-23 06:01:06 UTC
Created attachment 1329825 [details]
File: proc_pid_status

Comment 11 George R. Goffe 2017-09-23 06:01:07 UTC
Created attachment 1329826 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2018-02-20 15:32:21 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 13 Ben Cotton 2019-05-02 19:19:20 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2019-05-02 22:04:06 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Ben Cotton 2019-05-28 19:36:58 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.